

.thai_lang .main-slider .text, .thai_lang .sec-title .title {
    font-size: 16px;
    line-height: normal;
}


/**************************************/
.sec-title h1,
.sec-title h2,
.sec-title h3,
.sec-title,
.sec-title h1,
.sec-title h2,
.sec-title h3,
.main-header .header-upper .outer-box .book-box-btn:hover a,
.main-header .header-upper .outer-box .book-box-btn2:hover a,
.book-popup .search-form fieldset input[type="search"],
.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev,
.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next,
.social-contact a,
.book-box-btn:hover a,
.book-box-btn2:hover a,
.accommodation-section,
.color-primary,
p.color-primary,
.amenity-carousel span,
.list-block .inner-box .content-column h2 a,
ul.navigation-sitemap li a,
.book-box-btn:hover span,
.book-box-btn2:hover span,
.type-room i,
.type-room li span,
.type-room div span,
.navigation-sitemap,
.main-slider .link-box .theme-btn:hover,
.specialoffer-block .inner-box .lower-box h3 a {
    color: var(--primary);
}

.sec-title h1:before,
.sec-title h2:before,
.sec-title .line-lr h1:after,
.sec-title .line-lr h2:after,
.sec-title h1:before,
.sec-title h2:before,
.sec-title .line-lr h1:after,
.sec-title .line-lr h2:after,
.sticky-header,
.container-fluid .outer-section .left-column .sec-title h2:before,
.main-footer,
.main-footer,
.owl-dots .owl-dot.active,
.preloader,
.owl-dots .owl-dot:hover,
.fixed-header .header-upper,
.book-box-btn,
.book-box-btn2,
.list-block .inner-box .content-column h2:before,
.list-block .inner-box .content-column h2:before,
.button-style.learn-more:hover .circle,
.btn-style-1,
.mask_img2,
.mask_img4,
.mask_img5,
.rev_slider_wrapper {
    background: var(--primary);
}

/**************************************/
.mask_img3 {
    background: var(--primary);
    width: 40px;
    height: 40px;
}

.header-style-three .main-menu .navigation > li > a.active,
.sticky-header .main-menu .navigation > li > a.active,
a.active-menu, .active-menu a, .menu-main > ul > li a:hover {
    color: var(--secondary) !important;
}

/**************************************/
header:after, .tp-bgimg:after {
    height: 100%;
}

.menu-main > ul > li ul li a {
    padding-left: 15px;
}

.main-slider .link-box .theme-btn {
    color: var(--primary);
}

.main-footer .footer-widget h4, .tab-verticle .verticle-tab h4 {
    font-family: var(--font-family)
}

.tab-verticle .verticle-tab h4 {
    font-size: 16px;
}

.main-slider .text, .sec-title .title {
    font-family: var(--font-Handwritten);
    font-size: 16px;
    text-transform: none;
    margin: 0;
}

.sec-title .title {
    color: var(--gray);
    font-size: 16px;

}

.slide-block .inner-box .overlay-box h3 span {
    font-family: var(--font-family);
    text-transform: capitalize;
}

.main-menu .navigation > li > a {
    font-weight: lighter;
}

.flag img {
    width: 20px;
}

.reservation-box h4 {
    font-size: 36px;
    color: var(--primary);
}

.t-highlighted {
    color: var(--gray) !important;
}


.sticky-header .logo {
    padding: 0;
}

.sticky-header .logo img {
    height: 60px;
    margin: 8px 0;
}

.sticky-header .logo img, .fixed-header .logo img,
.fixed-header.main-header .header-upper .logo-box .logo img,
.main-header .header-upper .logo-box .logo img{
    filter: none;
}


.accommodations-item-carousel .owl-nav [class*=owl-] span {
    position: relative;
    top: -3px;
}

.accommodation-block .inner-box .overlay-box h3:before {
    left: auto;
    right: 25px;
    bottom: 30px;
}

.accommodation-block .inner-box .overlay-box h3 {
    right: 0;
    bottom: 0;
    padding: 25px 25px 40px;
    font-size: 20px;
}

.container-fluid .image-layer:before {
    background-color: var(--primary);
}

.info_gallery {
    width: 100%;
    height: 40px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    text-align: center;
    transform: none;
}

.info_gallery div {
    display: block;
}

.count_photo {
    margin: 0;
    padding-right: 0;
    border: 0;
    vertical-align: middle;
}

.room-title {
    padding-left: 0;
    margin: 0;
}

.main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {
    display: block;
    visibility: hidden;
    opacity: 0
}

/*.gallery-carousel .owl-nav {*/
/*    display: block;*/
/*}*/

.gallery-carousel .owl-nav [class*="owl-"] {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 0;
    line-height: unset;
}

.d-1273-inline {
    display: inline !important
}

.d-1273-none {
    display: none
}

.socialmedia {
    text-align: center;
}

.amenity-item:hover span {
    transform: translateY(-5%);
}

.footer-widget div {
    margin: 0 0 15px;
}

footer address {
    margin: 0 0 15px;
}

.main-footer .footer-widget div > h4 {
    margin: 15px 0 5px;
    padding: 0;
}

.main-footer .footer-widget div > h4:before {
    display: none;
}

.display-text-video {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0 !important;
    z-index: 1;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    text-align: left;
    flex-direction: column;
}

.fixed-header.header-style-three .main-menu .navigation > li > a {
    line-height: normal;
}

.fixed-header.header-style-three .main-menu .navigation > li > a.active {
    opacity: 1;
    color: #fff;
}

.specialoffer-block .inner-box .image a:before {
    content: "\e900";
    color: #fff;
    top: 0;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
    height: 40px;
}

.mobile-menu .close-btn {
    font-size: 20px;
}

.specialoffer-block .inner-box .lower-box h3 {
    font-size: 22px;
    color: var(--primary);
    padding: 0;
}

.specialoffer-block .inner-box .lower-box h4 {
    font-family: var(--font-family);
    margin: 0;
    font-size: 18px;
}

.specialoffer-block .inner-box .lower-box hgroup {
    margin-bottom: 15px;
}

.sec-title h1 {
    font-size: 30px;
}

.theme-btn {
    cursor: pointer;

}

.about-section .theme-btn {
    margin-top: 15px;
}

.theme-btn img {
    position: relative;
    display: inline-block;
    filter: brightness(0) invert(1);
    height: 25px;
    margin-right: 5px;
}

.button-style.learn-more .button-text {
    top: 0;
}

.button-text {
    font-size: 14px;
}

.detail_room {
    position: relative;
    width: 100%;
    padding-top: 25px;
    color: #000;
}

.detail_room > div {
    display: block;
    padding: 0 0 10px;
}

.detail_room > div img {
    height: 30px;
    object-fit: cover;
    margin-right: 10px;
    vertical-align: middle;
}

.pageinfo table {
    width: 100%;
    margin: 30px auto;
    border-collapse: collapse;
}

.pageinfo table thead {
    background: var(--primary);
    color: #fff;
    text-align: center;
}

.pageinfo table tr,
.pageinfo table th, .pageinfo table td {
    border: 1px solid #eaeff4;
}

.pageinfo table th, .pageinfo table td {
    padding: 10px 15px;
}

.pageinfo ul {
    margin: 0 0 15px 30px;
}

.offers-content ul {
    padding-left: 30px;
    margin: 0 0 10px;
    color: var(--gray);
}

.offers-content h4 {
    font-size: 15px;
    color: #251703;
    margin: 0 0 10px;
}

.pageinfo ul li, .offers-content ul li {
    list-style: disc;
}

.pageinfo h5 {
    font-size: 16px;
    color: #000;
}

.btn-style-1 {
    line-height: unset;
}

.inner-column hgroup {
    margin-bottom: 10px;
}

.inner-column hgroup h4 {
    text-transform: capitalize;
    font-family: var(--font-family);
    font-size: 15px;
}

.footer-list li {
    float: left;
    margin: 0;
}

.main-footer .row [class*=col-xs-] {
    padding: 0 15px;
}

.sub-dropmenu:hover .sub-menu::before,
.sub-dropmenu:hover .sub-menu::after {
    background: var(--secondary);
}

.over_f {
    overflow: hidden !important;
}

.book-box-btn, .book-box-btn2 {
    padding: 7px 15px;
}

.sticky-header .book-box-btn {
    border: solid 1px #ffffff5c;
}

.main-footer .footer-widget h4 {
    font-size: 18px;
}
.tp-caption{
    width: 600px;
}
.tp-caption h2 {
    font-size: 40px;
}

.mask_img, .mask_img5 {
    vertical-align: middle;
}

.mask_img.tripadvisor_mask_img,
.mask_img5.tripadvisor_mask_img {
    width: 30px;
    height: 30px;
}

.accommodation-block .inner-box .overlay-box .links-box .link, .facility-section .link2,
.other-section .link2 {
    color: var(--primary);
}

.active-menu .sub-menu::before, .active-menu .sub-menu::after, .accommodation-block .inner-box .overlay-box h3:before {
    background-color: var(--secondary);
}

.sisterhotel {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 30px 0;
    background: var(--tertiary);
}

.sisterhotel img {
    width: auto !important;
    height: 45px;
    object-fit: cover;
    vertical-align: middle;
    margin: auto;
}

.sisterhotel .container {
    padding-bottom: 30px !important;
    border-bottom: 1px solid #d9d9d9;

}

.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev, .container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next {
    font-size: 14px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-fluid .outer-section .right-column .inner-column .owl-nav .owl-prev:hover, .container-fluid .outer-section .right-column .inner-column .owl-nav .owl-next:hover {
    font-size: 16px;
}

.gallery-carousel .owl-prev, .gallery-carousel .owl-next {
    font-size: 14px;
    margin-left: 5px;
}

.gallery-carousel .owl-nav [class*="owl-"] {
    padding: 16px 0;
}

.other-section .link2 i {
    font-size: 50px;
}

.sticky-header {
    position: relative;
    pointer-events: none;
}

.fixed-header .sticky-header {
    position: fixed;
    pointer-events: auto;
}
.preloader img {
    height: 120px;
    width: auto;
    /*filter: none;*/
}

.contact-form .form-group input[type="text"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select, .contact-form .form-group textarea {
    background: #ecefef;
}

.list-style-one li:last-child {
    margin: 0;
}

.gallery-carousel .owl-prev, .gallery-carousel .owl-next {
    transition: all .4s;
    width: 40px;
    height: 40px;
    padding: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.tparrows {
    top: auto !important;
    transform: none !important;
    bottom: 22px;
    right: 100px;
    border: 1px solid rgba(255, 255, 255, 0.5);

}

.tparrows.tp-leftarrow {
    right: 145px;
}

.metis.tparrows {
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.metis.tparrows:hover:before {
    transform: scale(1.2);
}
.accommodation:before {
    content: '';
    position: absolute;
    left: -10px;
    bottom: 0;
    background: url(../images/icons/bg-tree.png);
    width: 300px;
    height: 325px;
    display: block;
    opacity: .1;
}
.book-box-btn [class^="icon-"][class^="icon-"],
.book-box-btn2 [class^="icon-"]{
    padding: 0;
}
footer .socialmedia li {
    transition: all .6s;
}
.logo-footer {
    max-width: 100px;
    padding-bottom: 30px;
    text-align: center;
}
.list-block .inner-box .content-column h2 {
    margin-bottom: 15px;
}
.inner-column h4 {
    text-transform: capitalize;
    font-family: var(--font-family);
    font-size: 16px;
    margin: 0 0 15px;
}

/***************************/
/* DOWNLOAD */
/***************************/
.page_download {
    position: relative;
    width: 100%;
    padding: 50px 0 0;
}

.page_download img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    display: block;
}

.page_download .col-xs-12 {
    padding: 15px;
    border-top: 1px solid #eee;
}

.page_download .col-xs-12 [class*=col-xs-] {
    padding: 0;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page_download .col-xs-12 .col-xs-8 {
    padding: 0 0 0 50px;
}

.page_download p,
.page_download .btn_book {
    margin: 0;
}

.other-section .link2 div, .accommodation-block .inner-box .overlay-box .links-box .link div, .facility-section .link2 div {
    color: #fff;
}

.accommodation-block .inner-box .overlay-box .links-box .link i {
    font-size: 40px;
}

.book-popup .close-search {
    font-size: 24px;
}

.form-group i {
    font-size: 12px;
}

.slide-block .inner-box:hover .overlay-box h3 a {
    color: #fff;
}

.form_contact {
    position: relative;
    width: 100%;
}

.contact-form input + label {
    padding-left: 0 !important;
}

.container-fluid .outer-section .right-column .inner-column .owl-nav {
    left: -64px;
}

.sub-menu, .menu-main .arrow-down {
    top: 8px;
}

/***************************/
/* BLOG */
/***************************/
.info_blog strong {
    font-weight: 600;
    color: #000;
}

.info_blog ul {
    padding: 0 0 0 30px;
}

.info_blog ul > li {
    list-style: disc;
    padding: 3px 0;
}

.info_blog ul li > ul li {
    list-style: none;
}

.info_blog ul li > ul {
    padding: 0;
}

.info_blog h4 {
    font-size: 16px;
    margin: 0 0 7px;
}

.info_blog ul + h4 {
    margin: 15px 0 7px;
}

/***************************/
/* AWARDS */
/***************************/
.awards {
    position: relative;
    width: 100%;
    padding: 30px 0 0;
}

.icon_awards {
    position: relative;
    width: 860px;
    margin: auto;

}

.icon_awards img {
    height: 60px;
    margin: auto;
    width: auto !important;
    object-fit: cover;
}

.icon_awards.owl-carousel .owl-stage {
    margin: auto;
}

/***************************/
/* ICON HOMEPAGE */
/***************************/
.icon_homepage {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 30px 0 0
}

.icon_homepage p {
    margin: 0;
}


.icon_homepage .icon_detail {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.icon_homepage > .icon_detail:last-child {
    margin-bottom: 0;
}

.icon_homepage .icon_detail:hover .mask_img3 {
    top: -5px;
}

.icon_homepage .col-xs-9 {
    padding-left: 10px;
}

.icon_homepage .mask_img3 {
    position: relative;
    transition: all .4s;
    top: 0;
    width: 55px;
    height: 55px;
    background-image: var(--linear-gradient) !important;
    background-position: var(--button-background-position);
    background-size: var(--button-background-size);
}

.icon_homepage h3 {
    font-size: 16px;
    margin: 0;
    color: var(--primary);
    transition: all .4s;
}

.icon_homepage .icon_detail:hover h3 {
    color: var(--secondary);

}
.main-header .header-upper .logo-box{
    padding: 0;
}
.main-header .header-upper .logo-box .logo img{
    height: 120px;
    width: auto;
    max-width: none;
    padding: 10px 0;
    filter: brightness(0) invert(1);
    transition: all 0.5s;
}
.sticky-header .logo img{
    height: 55px;
     margin: 0;
    width: auto;
    max-width: none;
    filter: brightness(0) invert(1);
}
.logo-footer {
    max-width: none;
}
.logo-footer img{
    width: auto;
    height: 80px;
    max-width: none;
    margin: auto;
    display: inline-block;
    padding: 0 10px;
}
.logo-site img{
    filter: brightness(0) invert(1);
    max-width: none!important;
    width: auto;
    height: 120px;
}
.accommodation:before{
    content: none;
}
.list-block .inner-box .image-column{
    padding: 0;
}
.list-block .inner-box .content-column{
    padding: 0;
}
.accommodation-section .btn-style-1:hover, .about-section .theme-btn:hover{
    color: var(--primary);
}
.form_contact .btn-style-1:hover{
    color: var(--primary);
}
.btnbook_reser:hover, .btn_apply:hover{
    color: var(--primary)!important;
}
.accommodation-block .links-box div{
    text-transform: uppercase;
    font-size: 14px;
}
.facility-carousel .links-box2 div{
    text-transform: uppercase;
    font-size: 14px;
}
.slide-block .inner-box .overlay-box h3{
    padding: 0 30px;
    font-size: 20px;
}
.slide-block .inner-box .overlay-box h3 a{
    font-size: 20px;
}
.btnbook_reser{
    text-transform: uppercase;
}
body.thai_lang, .thai_lang h1, .thai_lang h2, .thai_lang h3, .thai_lang .accommodation-block .inner-box .overlay-box h3 a,
.thai_lang .main-slider .text, .thai_lang .sec-title .title, .thai_lang .inner-column hgroup h4, .thai_lang .specialoffer-block .inner-box .lower-box h4, .thai_lang .inner-column h4 {
    font-family: var(--font-thai);
}
.tab_menu{
    color: var(--white);
    padding: 25px 0 10px;
    display: flow-root;
    width: 100%;
}
.tab_menu ul{
    margin: 0;
    padding: 0;
    float: right;
}
.tab_menu li{
    list-style: none;
    float: left;
    padding: 0 8px;
}
.header-style-three .main-menu .navigation > li > a{
    line-height: 45px;
    padding: 0;
}
.header-style-three .main-menu .navigation > li > a:before{
    top: auto;
    bottom: 0;
}
.section_listawards h2{
    font-size: 18px;
    color: var(--primary);
}
.section_listawards ul{
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr;
}
.section_listawards li{
    padding: 15px;
    list-style: none;
}
.section_listawards ul li ul{
    display: block;
    padding-left: 30px;
}
.section_listawards ul li ul li{
    padding: 0;
    list-style: disc;
    background: none;
}
.section_listawards{
    padding-bottom: 90px!important;
    padding-top: 50px;
}
.row_airporttransfer{
    padding-top: 0;
    width: 768px;
    margin: auto;
}
.row_airporttransfer form{
    padding: 50px 0 0 0;
    text-align: left;
}
.row_airporttransfer .col-xs-6, .row_airporttransfer .col-xs-12, .row_airporttransfer .col-xs-4{
    padding: 10px;
    position: relative!important;
}
.row_airporttransfer .input_data{
    width: 100%;
    padding: 5px 10px;
    background: #ffffff;
    border: 1px solid #eee;
}
.group_airporttransfer p{
    margin: 0;
}
.group_airporttransfer i{
    position: absolute;
    right: 20px;
    top: 50px;
}

.group_airporttransfer{
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
    border: 1px solid #eee;
    padding: 15px;
    position: relative;
    border-radius: 10px;
}
#phuket_other, #krabi_other{
    padding-top: 15px;
}
.row_airporttransfer ::placeholder{
    color: #828282;
}
.row_airporttransfer textarea{
    height: 150px;
}
.row_airporttransfer .col-xs-12.subject_transfer{
    padding: 0 10px !important;
    position: relative !important;
    top: auto;
    background: #ffffff;
    width: auto;
    display: inline-block;
    margin-top: -25px;
}
.btn_transfer{
    width: auto;
}
.group_submit {
    border: none;
    margin: 0;
    padding: 0;
}
.row_airporttransfer .group_airporttransfer:nth-last-child(2){
    margin-bottom: 0;
}
img.images_inquiry{
    width: auto;
    height: 15px;
    display: block;
    position: absolute;
    right: 25px;
    top: 52px;
}
#transfer_phuket, #transfer_krabi{
    padding: 5px 25px 5px 10px;
}
.details_airport hr{
    display: none;
}
.about-section .col-lg-12.fadeInRight{
    margin-top: 15px;
}
.option_rooms p{
    margin: 0;
}
.amenity-carousel{
    margin-bottom: 5px;
}
.amenity-carousel.owl-carousel.owl-drag .owl-item{
    padding: 10px;
}
.map-section iframe{
    filter: grayscale(100%);
}
.copyright{
    margin-top: 25px;
}
.tab_menu .mask_img{
    width: 20px;
    height: 20px;
    margin-right: 2px;
}
.main-footer .col-xs-3{
    width: 30%;
}
.main-footer .col-xs-5{
    width: 35%;
}
.main-footer .col-xs-4{
    width: 35%;
}
.cc_div .cc-link{
    color: var(--secondary)!important;
}
.editable a:hover, .details_airport a:hover{
    color: var(--secondary);
}
.editable p, .editable ul{
    text-align: initial;
}
footer .socialmedia li:hover{
    opacity: 1;
}
footer .socialmedia li .mask_img{
    transition: all 0.5s;
}
footer .socialmedia li:hover .mask_img{
    background: var(--secondary);
}
.section_awards{
    text-align: center;
}
.section_listawards li{
    text-align: left;
}
.section_payment{
    text-align: center;
}
.section_payment .form_contact{
    width: 768px;
}
.section_airport{
    text-align: center;
}
.time-picker input{
    width: 100%;
}
ul.navigation-sitemap{
    margin: 0;
}
body.de_lang .header-style-three .main-menu .navigation > li > a,
body.de_lang .book-box-btn,
body.de_lang .tab_menu li{
    font-size: 14px;
}
.slide_logo_award img{
    width: auto!important;
    height: 70px;
    margin: auto;
}
.slide_logo_award .owl-stage{
    margin: auto;
}
.section_awards_logo{
    padding: 30px 0;
}
.gallery-site{
    text-align: center;
}
.mobile-menu .close-btn{
    width: auto;
}
#section-point .section_intro{
    text-align: left;
}
.type-room{
    margin-top: 30px;
}
.popup-inner{
    height: 100%;
    display: flex;
    align-items: center;
    top: auto;
    bottom: auto;
    margin: auto;
    left: 0;
    right: 0;
    transform: none;
    justify-content: center;
}
.index-video-slide .display-text-video{
    left: 100px;
    height: 100%;
}
.overlay_slide:before{
    height: 100%!important;
}
.video_layer{
    width: 50px!important;
    height: 50px!important;
    left: 100px !important;
}
.video_layer .muted_layer:after{
    margin: 5px auto!important;
    top: 20px!important;
}
.inner-column .btn-style-1{
    margin-top: 15px;
}
.list-block{
    padding: 90px 0;
}
.sec-title h1, .accommodation .sec-title h2{
    padding-bottom: 15px;
}
.sec-title h1:before, .accommodation .sec-title h2:before{
    left: 0;
    top: auto;
    bottom: 0;
}
.section_contactus .sec-title h1:before, .contact-info-section .sec-title h1:before, .section_airport .sec-title h1:before, .section_payment .sec-title h1:before, .section_awards .sec-title h1:before{
    left: 0;
    right: 0;
    margin: auto;
}
.gallery-site .sec-title h1:before{
    right: 0;
    margin: auto;
}
.tab_menu a:hover{
    color: var(--secondary);
}
.list-block .inner-box .row{
    margin: 0!important;
}
.group_airporttransfer .fa-angle-down:before{
    font: normal normal normal 14px / 1 FontAwesome;
}
.option_rooms .col-sm-12{
    padding: 0;
}
.section_sister{
    position: fixed;
    width: 350px;
    height: auto;
    bottom: 15px;
    right: 15px;
    z-index: 5;
    display: none;
    border: 5px solid #fff;
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
    transition: all 0.5s;
}
.section_sister img{
    width: 100%;
    height: auto;
    display: block;
}
.section_sister .close_banner img{
    width: 25px;
    height: 25px;
    padding: 5px;
    /*filter: brightness(0) invert(1);*/
    background: #b67d50;
    position: absolute;
    top: -5px;
    left: -5px;
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
}
.section_sister .close_banner img:nth-child(2){
    opacity: 0;
}
.section_sister.hidden_banner{
    right: -180px;
}
.close_banner label{
    color: #ffffff;
}
.section_sister.hidden_banner .close_banner img:nth-child(1){
    opacity: 0;
}
.section_sister.hidden_banner .close_banner img:nth-child(2){
    opacity: 1;
}